error al instalar o actualizar

Imagen de weirdo2x
0 puntos

Acabo de instalar ubuntu 64 en una hp tx2532 y no me deja instalar amsn me da el siguiente error

BAD RETURN FOR MODULE BUILD ON Kernel
PROBLEMA DE DEPENDENCIA IMPIDE LA CONFIGURACIÓN fgrlx

luego trate de actualizar y
Error! Application of patch 0001-MODULE_LICENSE.patch failed.
Check /var/lib/dkms/bcmwl/5.60.48.36+bdcom/build/ for more information.
dpkg: error al procesar bcmwl-kernel-source (--configure):
el subproceso script post-installation instalado devolvió el código de salida de error 6
Configurando fglrx (2:8.723.1-0ubuntu4) ...
update-initramfs: deferring update (trigger activated)
Removing old fglrx-8.723.1 DKMS files...